Subject: GUI
From: [email-masked] (Matthew Mueller)

25 Apr 1997 01:56:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Thanks to everyone who answered my iostream question...

Now I am trying to write some native(GUI) apps.  I d/l'd the minimulist
gnu-win32 thing, and got the test program to compile and run (makes a
messagebox pop up.)

What I need is some FAQ/examples/etc of how to write them.. I don't really
want to have to try to learn it by looking through the .h files :)
--
Matthew Mueller
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".